body{font-family:Arial;font-size:medium;margin:0;padding:0;}
img{max-width:100%;height:auto;display:block;margin:auto;}
h1,h2,h3{font-size:120%;padding:5px;}
p{padding:0px 5px 0px 5px;text-align:justify;line-height:18px;}
iframe{max-width:100%;display:block;margin:auto;}
#Cabecera{background-color:#004A7F;}
#Logo{text-align:center;color:#FF6600;padding-bottom:10px;}
#Slogan{;font-size:small;color:white;}
#Menu{background-color:#FFCC33;line-height:35px;padding:0px 5px 0px 10px;}
#Menu a{padding-right:15px;}
#CuadroBusqueda{text-align:center;padding-bottom:10px;}
#adsense-1{width:300px;height:250px;margin-top:20px;}
#adsense-2{width:300px;height:250px;}
#adsense-3{width:300px;height:250px;}
#Pie{clear:both;background-color:#FFCC33;line-height:35px;text-align:center;}
#VentaManual{text-align:center;padding-bottom:10px;}
#NombreManual{font-size:x-large;font-weight:bold;font-style:italic;padding:10px;}
.PrecioManual{color:#990000;font-size:x-large;}
@media (min-width:740px){															
	body{width:730px;margin:auto;}
	#adsense-1{float:left;width:336px;height:280px;margin:20px 10px 10px 0px;}
	#adsense-2{width:728px;height:90px;}}
@media (min-width:1100px){	
	body{width:1100px;margin:auto;}
	#Menu{clear:both;}
	#Articulo{width:750px;float:left;}
	#BarraLateral{width:300px;float:right;}}